function FileData_Pairs(x)
{
x.t("type","approval");
x.t("introduction","1.3");
x.t("standards","1.3.2");
x.t("subsections","1.3.1");
x.t("requirements","1.3.4");
x.t("requirements","specific");
x.t("directives","standards");
x.t("1.3","regulatory");
x.t("section","comprises");
x.t("safety","precautions");
x.t("approval","information");
x.t("comprises","following");
x.t("1.3.1","directives");
x.t("1.3.2","sar");
x.t("1.3.3","selv");
x.t("1.3.4","safety");
x.t("specific","portable");
x.t("mobiles","1.3.3");
x.t("regulatory","type");
x.t("information","introduction");
x.t("information","1.3");
x.t("information","section");
x.t("sar","requirements");
x.t("portable","mobiles");
x.t("selv","requirements");
x.t("following","subsections");
}
